
Redmine - Patch #6689

Document project-links in parse_redmine_links

2010-10-18 06:34 - Mischa The Evil

Status: Closed Start date: 2010-10-18

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: 2.4.0   

Description

I've created a small patch which documents the project-links ability of parse_redmine_links in 

source:/trunk/app/helpers/application_helper.rb@4249#L607

Related issues:

Related to Redmine - Feature #13497: Document all available Redmine links pro... Closed

Associated revisions

Revision 11803 - 2013-05-08 09:59 - Jean-Baptiste Barth

Document project links in ApplicationHelper#parse_redmine_links (#6689).

Contributed by Mischa The Evil

History

#1 - 2010-11-28 17:07 - Muntek Singh

- Assignee deleted (Muntek Singh)

#2 - 2013-05-08 09:59 - Jean-Baptiste Barth

- Status changed from New to Closed

- Assignee set to Jean-Baptiste Barth

- Target version set to 2.4.0

Done in r11803, better late than never! Thanks.

Files

document_projectlinks_in_parse_redmine_links-r4249.diff 849 Bytes 2010-10-18 Mischa The Evil
